Subject: PWG-ANNOUNCE> SantaFe Registration and Hotel

From: "Harry Lewis" <[email-masked]>
Date: Tue, 23 Jul 2002 16:55:17 -0600

The Registration page is up at ISTO https://www.ieee-isto.org/pwg/registration.html When I registered I noticed the confirmation still referenced Portland. 
I've reported this glitch to ISTO and they will fix it but this won't 
effect your registration. 

I also made my hotel reservation at the ElDorado and found that the name 
ISTO was recognized better than PWG or Printer Working Group. 

Hope to see many of you in SantaFe. Please register early so we can get an 
accurate count. 
---------------------------------------------- 
Harry Lewis 
IBM Printing Systems 
----------------------------------------------